Page MenuHomePhabricator

Increase quota for dwl
Closed, ResolvedPublic

Description

Project Name: dwl
Type of quota increase requested: cpu/ram
Amount of quota increase: enough to create one xlarge instance
Reason: the existing bigram instance has too much load (all 8 cores at 100%) and we'd like to split that into two instances

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 20 2018, 4:09 PM
bd808 added a subscriber: bd808.

@Giftpflanze, please follow the instructions from Cloud-VPS (Quota-requests) to update the task description:

Project Name: <projectname>
Type of quota increase requested: <cpu/ram/instance count/floating ip>
Amount of quota increase: <Something like: enough create one large instance>
Reason: <Why is this quota increase required?>

It would probably be useful for you to explain why your link checker needs such a large amount of ram as well. Recent usage graphs do not seem to show the existing RAM being used by taxonbot.dwl.eqiad.wmflabs.

Giftpflanze added a comment.EditedJan 22 2018, 3:06 PM

You're right, it seems that we don't need so much RAM at the moment. At least it was necessary in the past or otherwise the instance would be really slow. I think we could first try with an xlarge instance.

And also, the project is not used for link checking anymore but to host TaxonBot@dewiki (and other projects).

Giftpflanze updated the task description. (Show Details)Jan 22 2018, 5:22 PM
chasemp closed this task as Resolved.Jan 29 2018, 7:42 PM
chasemp claimed this task.
chasemp added a subscriber: chasemp.

I upped this quota, there are a lot of resources allocated here fyi. I added enough for an xlarge instance.

Cheers.

Mentioned in SAL (#wikimedia-cloud) [2018-01-29T19:43:57Z] <chasemp> increase quota for T185386